    206 progress dots, method              lz4
    288 progress dots, method              lzd
    226 progress dots, method          exodecr
    258 progress dots, method              apl
    117 progress dots, method            lzsa2
